<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/banner.css">
    <link rel="stylesheet" href="css/fontawesome-all.min.css">
    <link rel="stylesheet" href="css/about_us.css">
    <link rel="stylesheet" href="css/our_caffe.css">
    <link rel="stylesheet" href="css/our_food.css">
    <link rel="stylesheet" href="css/our_treats.css">
    <link rel="stylesheet" href="css/our_contact.css">
    <link rel="stylesheet" href="css/footer.css">

    <title>Mint Restaurant</title>
</head>
<body>
    <header>
        <div class="contenedor">
            <img class="Logomenu" src="img/Menu/mint-logo.png" alt="">
            <input type="checkbox" id="menu-bar">
            <label class="icon-menu" for="menu-bar"></label>
        
            <nav class="menu">
                <a href="#banner">HOME</a>
                <a href="#about_us">ABOUT US</a>
                <a href="#our_cafe">OUR CAFE</a>
                <a href="#our_food">OUR FOOD</a>
                <a href="#our_treats">OUR TREATS</a>
                <a href="#our_contact">CONTACT US</a>
            </nav>
        </div>
    </header>

    <main>
        <section id="banner">
            <img src="img/Banner/banner1.jpg" alt="">
            <div class="container">
                <img src="img/Menu/Logomenu.png" alt="">
            </div>
        </section>

        <section id="about_us">
            <div class="container_ourphilosophy">
                <div class="derecha">
                    <h3>OUR PHILOSOPHY</h3>
                    <p>At Mint, a waterfront cafe located in 
                        Malta, we strive to bring you the best
                        in seasonal fresh cuisine. We only
                        rely on the best quality produce,
                        delivered daily and where possible
                        try to sustain our produce locally
                        and organically.
                    </p>
                </div>

                <div class="izquierda">
                    <div class="imagenes">
                        <div class="imag_us"><img src="img/About_us/about1.jpg" alt=""></div>
                        <div class="imag_us"><img src="img/About_us/about2.jpg" alt=""></div>
                        <div class="imag_us"><img src="img/About_us/about3.jpg" alt=""></div>
                    </div>
                </div>
            </div>

            <div class="container_ourteam">
                <div class="left">
                    <h3>OUR TEAM</h3>
                    <p>Service is of paramount importance to us at 
                        Mint. Our cafe manager, Kerry has been working
                        in the hospitality industry for many years
                        and together with the rest of our team
                        strive to ensure our customer service
                        is the best on the island.
                    </p>
                </div>

                <div class="right">
                    <img src="img/About_us/our_team.jpg" alt="">
                    <div class="information_us1">
                        <h3>WHAT MAKES US DIFFERENT</h3>
                        <p>Our passion, drive and our desire to create
                            new exciting dishes so even our regular
                            customer can experience something new on
                            a daily basis.
                        </p>
                    </div>

                    <div class="information_us2">
                        <h3>NEW OPENING HOURS 2018</h3>
                        <p>Mint is now open from Monday to Friday from 8am
                            to 4pm. We will be closed on Saturday & Sunday.
                            Now here’s a reason to start loving Mondays!
                        </p>
                    </div>

                    <div class="information_us3">
                        <h3>TAKE US HOME</h3>
                        <p>Everything on display can be prepared for you to
                            take away. If you enjoyed our homemade dressings
                            on your salad or one of our relishes we can jar
                            them up for you to take home. Should you wish
                            to attempt one of our recipes you’ll find an
                            array of different spices and condiments in
                            our retail section. Some of which are Zaatar,
                            Spanish smoked paprika, Israeli cous cous
                            and Ras al hanut.
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <section id="our_cafe">
            <div class="container_ourcafe">
                <div class="texto_ourcafe">
                    <h3>OUR CAFÉ</h3>
                    <p>The concept behind Mint is derived from the
                        typical New Zealand style café. Beautifully
                        displayed cabinets offering tempting food
                        all in a relaxed atmosphere of counter order,
                        sit down service.
                    </p>
                </div>
                
                <div class="container_contenedores">
                    <div class="container_imatext">
                        <img src="../Pagina Restaurant/img/Our_cafe/Expreso.jpg" alt="">
                        <h3>CAPUCHINO</h3>
                        <p>One of the most popular coffee variations nowadays.</p>
                    </div>

                    <div class="container_imatext">
                            <img src="../Pagina Restaurant/img/Our_cafe/Capuccino.jpg" alt="">
                            <h3>ESPRESSO</h3>
                            <p>This famous Italian coffee drink has a delicate taste and aroma.</p>
                        </div>
                    
    
                    <div class="container_imatext">
                        <img src="../Pagina Restaurant/img/Our_cafe/Americano.jpg" alt="">
                        <h3>AMERICANO</h3>
                        <p>An espresso-based drink designed to resemble coffee in a cup.</p>
                    </div>
                </div>
            </div>
        </section>

        <section id="our_food">
            <div class="container_ourfood">
                <div class="container_texto_ourcafe">
                    <h3>OUR FOOD</h3>
                    <p>Having travelled the world experiencing many
                        different food cultures has enabled us to
                        bring together diversity in our food, we
                        enjoy attempting new flavour combinations
                        whilst also relying on old favourites.
                    </p>
                </div>

                <div class="imagen_big">
                    <img src="../Pagina Restaurant/img/Our_food/home-1.jpg" alt="">
                </div>

                <div class="mini_container">

                    <div class="mini_contai1">
                        <div class="imagen">
                            <img src="../Pagina Restaurant/img/Our_food/imagen01.jpg" alt="">
                            <h2 class="golo">MINT</h2>       
                        </div>
                        <div class="texto_imagen1">
                            <h3>FOOD</h3>
                            <p>We allow people to enjoy local, ecological and healthy products.
                                Food at reasonable prices and conveniently delivered.
                            </p>
                        </div>
                    </div>

                    <div class="mini_contai2">
                        <div class="imagen">
                            <img src="../Pagina Restaurant/img/Our_food/imagen2.jpg" alt="">
                            <h2 class="golo">MINT</h2>       
                        </div>
                        <div class="texto_imagen2">
                            <h3>CULTURAL CUISINE</h3>
                            <p>At Mint our customers can experience different dishes ranging
                                from Thai fish cakes, Moroccan lamb tagine to a Spanish
                                tortilla You’ll also find the classics with a bit of a Mint touch.
                                Some of which are the Bacon & Egg Pie with our tomato relish,
                                gourmet Lasagna and our daily changing Quiches.
                            </p>
                        </div>
                    </div>

                    <div class="mini_contai3">
                        <div class="imagen">
                            <img src="../Pagina Restaurant/img/Our_food/imagen3.jpg" alt="">
                            <h2 class="golo">MINT</h2>       
                        </div>
                        <div class="texto_imagen3">
                            <h3>GRAINS, PULSES & LEGUMES</h3>
                            <p>We understand the importance of a healthy lifestyle nowadays.
                                Through the use of different grains, pulses and legumes we
                                provide an endless variety of salad combinations.
                            </p>
                        </div>
                    </div>

                    <div class="mini_contai4">
                        <div class="imagen">
                            <img src="../Pagina Restaurant/img/Our_food/imagen4.jpg" alt="">
                            <h2 class="golo">MINT</h2>       
                        </div>
                        <div class="texto_imagen4">
                            <h3>SPECIAL DIETS</h3>
                            <p>If you’re coeliac, vegan or lactose intolerant we do our best
                                to have items to suit your dietary requirement on a daily basis.
                                Our vegetarian customers can also be spoilt for choice.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section id="our_treats">
            <div class="container_ourtreats">
                <div class="container_texto_ourtreats">
                    <h3>OUR TREATS</h3>
                    <p>At Mint we believe the best cakes are made from scratch.
                    We make all our pastry, cookies, slices and loaves in the Min
                    kitchen. This way we control and maintain the high standards
                    of baking we’re renowned for. All our whole cakes are made to
                    order so we require 48hrs notice.
                    </p>
                </div>

                <div class="container_imagenes2">
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats1.jpg" alt="">
                    </div>
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats2.jpg" alt="">
                    </div>
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats3.jpg" alt="">
                    </div>
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats4.jpg" alt="">
                    </div>
    
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats5.jpg" alt="">
                    </div>
    
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats6.jpg" alt="">
                    </div>
    
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats7.jpg" alt="">
                    </div>
    
                    <div class="foto">
                        <img src="../Pagina Restaurant/img/Our_treats/treats8.jpg" alt="">
                    </div>
                </div>
            </div>
        </section>

        <section id="our_contact">
            <div class="container_ourcontact">
                <div class="container_ourcontacttext">
                    <h3>CONTACT US</h3>
                    <p>Mint is located in Sliema on the sunny island of Malta. We
                        look forward to welcoming you on your next visit. In the
                        meantime should there be anything we can help you with
                        please drop us a line here.
                    </p>

                    <div class="redes_sociales2">
                        <div class="container-redes2">
                            <a href="#"><i class="fab fa-tripadvisor"></i></a>
                            <a href="#"><i class="fab fa-facebook-f"></i></a>
                            <a href="#"><i class="fab fa-tumblr"></i></a>
                            <a href="#"><i class="fab fa-twitter"></i></a>
                        </div>
                    </div>
                </div>

                <div class="formulario">
                    <div class="container_formulario">
                        <h3 class="text_formulario">Your Message</h3>
                        <form class="for" action="">
                            <input type="text" placeholder="Name" name="Name" required>
                            <input type="email" placeholder="Email" name="email" required>
                            <textarea name="message" placeholder="Message""></textarea>
                            <input class="boton" type="submit" value="Enviar">
                        </form>
                    </div>
                </div>

                <div class="container_Map">
                    <div class="container_ubicacion">
                        <h3 class="ubicacion">ADRESS</h3>
                        <p class="calle">30/39 Luzio Junction, <br />Stella Maris Street, Sliema<br />SLM 1741 – Malta </p>
                        <p class="email">E: info@mintmalta.com</p>
                        <p class="number">T: (+356) 2133 7177</p>
                    </div>
    
                    <div class="horario">
                        <h3 class="horarios">OPENING HOURS</h3>
                        <p class="opening">Tuesday to Sunday: 8 am – 4 pm</p>
                        <p class="monday">Monday: Closed</p>
                    </div>
    
                    <div class="map">
                        <div class= "mapa">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d5434.383110865466!2d14.503358078093695!3d35.91506980443383!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x130e453daa2cb7f1%3A0x3bfa366809e7129c!2sMint!5e0!3m2!1sen!2sus!4v1557856928617!5m2!1sen!2sus"  width="400" height="300"frameborder="0" style="border:0" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <footer>
            <section class="copiright">
                <div class="footer">
                    <div class="coporight_container">
                        <p class="informationweb">Copyright Diego Gutierrez @2019</p>
                    </div>
                
                    <div class="container-redes">
                        <a href="#"><i class="fab fa-tripadvisor"></i></a>
                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                        <a href="#"><i class="fab fa-tumblr"></i></a>
                        <a href="#"><i class="fab fa-twitter"></i></a>
                    </div>
                </div>
            </section>
        </footer>

    </main>
    
</body>
</html>